» Ubuntu » パッケージ

Error

two or more packages specified (freedroid-data quantal)